driver: Hydrotrend
host: bnode0316.rc.int.colorado.edu
id: 9fd21c95-ba7f-4fb5-b102-3d6f49cf163d
prefix: /rc_scratch/mapi8461/wmt/analyst/9fd21c95-ba7f-4fb5-b102-3d6f49cf163d
server: https://csdms.colorado.edu/wmt/api-analyst
start_time: '2019-02-11T12:20:45.728051'
stdout: stdout
